Bug 70432 - Anaconda does not detect onboard "usb" trackpad on Toshiba laptop
Anaconda does not detect onboard "usb" trackpad on Toshiba laptop
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-01 07:27 EDT by Kevin - The Alchemist - Sonney
Modified: 2008-01-17 12:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin - The Alchemist - Sonney 2002-08-01 07:27:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
The Beta4/Limbo2 installed does not detect the Toshiba Satelite 5005-S504
onboard trackpad. Insetead it appears to laod the drivers for a PS/2 mouse,
which isn't present (and there are no ps/2 ports, so...). The mouse is then
unusable for the install.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Start installer on a Toshiba Satellite 5005-s504
2. Attempt to use trackpad in GUI installer
3. Mouse doesn't move
	

Actual Results:  Anaconda seems to think there's a PS/2 mouse somewhere. I'd
love to see it. Console 3 shows :
* looking for USB mouse...
* USB mouse found, loading mousedev module
* modules to insert mousedev
* module(s) mousedev not found
* load module set done

Expected Results:  The trackpad works as the mouse

Additional info:

As soon as I'm done installing, I can attach the output of logfiles and /proc
info as needed.
Comment 1 Michael Fulbright 2002-08-02 12:39:00 EDT
Bill any ideas on why kudzu would have us think this is a PS/2 mouse?
Comment 2 Bill Nottingham 2002-08-12 15:12:41 EDT
Not really. Can you post the logfiles and the output of /proc/bus/usb/devices?
Comment 3 Michael Fulbright 2002-10-04 16:54:44 EDT
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:19 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.